$(document).ready( function() {



    $(window).scroll( function() {

        if ($(window).scrollTop() > 150)

            $('#elemento').addClass('floating')

	else

            $('#elemento').removeClass('floating');

    } );



} );

